[Launch]
ProgramExecutable=ScreenToGif\ScreenToGif.exe
WorkingDirectory=%PAL:AppDir%\ScreenToGif
DirectoryMoveOK=yes
SupportsUNC=yes
MinOS=7

[FilesMove]
Settings.xaml=%PAL:AppDir%\ScreenToGif

[DirectoriesMove]
ScreenToGifTemp=%PAL:AppDir%\ScreenToGif\ScreenToGif

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\Settings.xaml
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir%\
Replace=%PAL:Drive%%PAL:PackagePartialDir%\

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\Settings.xaml
Find=%PAL:LastDrive%%PAL:LastPortableAppsBaseDir%\
Replace=%PAL:Drive%%PAL:PortableAppsBaseDir%\

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\Settings.xaml
Find=%PAL:LastDrive%\
Replace=%PAL:Drive%\
